.Normal                 { font-size: 16px; line-height: 22.4px; }
.dnnActions             { display: inline-block; }
.dnnActions li          { margin-right: 5px; list-style: none; float: left; }
.dnnCheckbox .mark      { background: none;}
.form-group .dnnLabel   { text-align: left; width: auto; }
.dnnLabel + span        { white-space: normal; }

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}

@font-face {
	font-family: 'Arvo';
	src: url('assets/fonts/Arvo-Regular.ttf');
}

/* Addition by Peter Schotman*/
ul.dnnAdminTabNav li a { font-size: 16px; }


body {
	font-family: "PT Sans", Trebuchet, "Trebuchet MS", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Arvo',Trebuchet,Helvetica Neue,Helvetica,Arial,Verdana,sans-serif!important;
}

.DnnModule a, .DnnModule a:visited {
	color: rgb(0,144,18)!important;
}

#dnn_dnnLOGO_imgLogo {
	height:100px;
	padding-top:15px;
}
/* @media (min-width: 1200px) {
	.container {
		width: 1142px!important;
	}
} */

.main {
	background:url('assets/img/bg2-2015.jpg') no-repeat fixed center top ;
	background-color:green;
	margin-left:auto;
	margin-right:auto;
	padding-top:15px;
	padding-bottom:5px;
	color:black;
}

.topheader {
	background-color:#00351E;
	color:white;
	min-height: 30px;
}

.th-name {
	float:left;
	padding-top:5px;
}

.th-social {
	float:right;
	padding-top:5px;
}

.th-search {
	float:right;
	padding-top:5px;
	width:200px;
}

.th-search input{
	float:right;
	padding-top:5px;
	height:20px!important;
	border-radius:10px;
}

.th-searchbutton {
	display: none;
}

.mn-header {
	background:url('assets/img/topbanner.jpg') no-repeat;
	background-color:#42A62A;
	min-height: 130px;
	border-radius: 10px;
}

.mn-menu {
	background-color: #00351E;
}

#bootsterMenu {
	margin-left: -42px;
}

.navbar-toggle {
	float:inherit!important;
}

#mn-menu-nav.navbar-default {
	font-family: "PT Sans", Trebuchet, "Trebuchet MS", sans-serif;
	text-transform: uppercase;
    font-size: 15px;
    border-width: 1px;
    border-radius: 2px;
	margin-right: 50px;
}

#mn-menu-nav.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: rgba(0, 0, 0, 0);
}

#mn-menu-nav.navbar-default .navbar-nav>li>a:hover,
#mn-menu-nav.navbar-default .navbar-nav>li>a:focus {
    color: rgba(230, 230, 230, 1);
    background-color: rgba(255, 255, 255, 0);
}
#mn-menu-nav.navbar-default .navbar-nav>.active>a,
#mn-menu-nav.navbar-default .navbar-nav>.active>a:hover,
#mn-menu-nav.navbar-default .navbar-nav>.active>a:focus {
    color:#ffffff;
    background-color: rgba(255, 255, 255, 0.1);
}
#mn-menu-nav.navbar-default .navbar-toggle:hover,
#mn-menu-nav.navbar-default .navbar-toggle:focus {
    background-color: rgba(255, 255, 255, 0);
}
#mn-menu-nav.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
#mn-menu-nav.navbar-default .navbar-toggle:hover .icon-bar,
#mn-menu-nav.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #ffffff;
}

#mn-menu-nav.navbar-default .navbar-nav .dropdown-menu > li > a {
	text-transform: none;
}


.mn-bread {
	background-color: #FFE500;
	color: rgb(0,0,0);
	min-height: 30px;
	border-radius: 0 0 10px 10px;
}

.mn-bread-nav  {
	font-size: 12px;
	color: rgb(0,0,0);
	text-decoration: none;
}

.mn-bread-nav:hover, .mn-bread-nav:visited  {
	font-size: 12px;
	color: rgb(0,0,0);
	text-decoration: underline;
}

.list-inline > li > a > i {
    font-size: 1em;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border: 0!important;
	color: white;
	opacity:0.8;
}

.list-inline > li > a > i:hover {
	opacity:1.0;
}

.social {
	text-align:	right;
}

.mn-content {
	padding-top: 15px;
	margin-top:15px;
	margin-bottom:15px;
	min-height:calc(100vh - 335px);
	background-color:white;
	border-radius:10px;
}

.mn-footer { 
	background-color:#00351E;
	color:white;
	min-height: 30px;
	margin-top:10px;
}

.mn-footer-item {
	padding: 0 20px 0 20px;
	display: inline;
}

.mn-footer-item a, .mn-footer-item a:hover, .mn-footer-item a:visited { 
	color:white;
	text-decoration: none;
}

/*----------- Container ----------*/

.DNNContainer_Title_h2 h2 .TitleH2 {
	display: block;
	margin-bottom: 25px;
	font-family: Arvo, Sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	color: rgb(10,50,30)
}

.DNNContainer_Title_h3 h3 .TitleH3 {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 25px;
	border-bottom: solid 1px #c0c0c0;
	font-family: Arvo, Sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	color: rgb(10,50,30)
}

.DNNContainer_Title_h4 h4 .TitleH4 {
	display: block;
	margin-bottom: 25px;
	font-family: Arvo, Sans-serif;
	font-weight:bold;
	text-transform: uppercase;
	color: rgb(10,50,30)
} 

/* ----------- News + Events----------------- */
.app-news5 h2, .app-news5 a, .app-news5 a:hover, .app-news5 a:visited {
	font-family: Arvo, Sans-serif;
	color: rgb(10,50,30)!important;
	font-weight:400;
	font-size: 1.6em
}
.app-news5-date, .app-news5-readmore, .event-meta span {
	color: rgb(0,144,18)!important;
	font-size: 0.8em!important
}

.app-news5-image-text-background {
	position: absolute; 
	bottom:20px; 
	left:20px; 
	background-color:rgba(0,53,30,0.8)
}

.app-news5-image-text {
	font-family:Arvo, Sans-serif;
	font-size:20px;
	font-weight:normal;
	padding:10px;
	color:rgba(255,255,255,1);
	text-decoration:none;
}

.app-news5-image-small-text-background {
	position: absolute; 
	bottom:0px; 
	left:0px; 
	background-color:rgba(0,53,30,0.8);
	width:calc(100% + 30px);
	margin-left:-15px;
}

.app-news5-image-small-text {
	font-family:Arvo, Sans-serif;
	font-size:16px;
	font-weight:normal;
	padding:10px;
	color:rgba(255,255,255,1);
	text-decoration:none;
}

.app-news5-img img{
	width: 100%;
}

.app-news5 .pagination a, .app-events6 .app-events6-paging a {
	height: 40px!important;
    width: 40px!important;
	margin:2px!important;
	padding:0 0 0 15px!important;
    overflow: hidden;
    line-height: 40px!important;
    background-color: #3A8F1A!important;
    border-radius: 0!important;
    font-weight: bold;
    font-size: 1.2em!important;
    font-family: 'Arvo',Trebuchet,Helvetica Neue,Helvetica,Arial,Verdana,sans-serif;
	color:white!important;
	border:0;
}

.app-events6 .app-events6-paging a {
	padding:0!important;
	height: 44px!important;
    width: 44px!important;
}



.app-news5 .pagination .active a, .app-events6 .app-events6-paging a.app-events6-paging-active {
    background-color: #FFEE00!important;
	color: black!important;
}

.app-news5 .pagination .disabled a, 
.app-events6 a.app-events6-prev-pager.disabled,
.app-events6 a.app-events6-next-pager.disabled   {
    background-color: #E0E0E0!important;
	color: black!important;
}

/*--------- Energie-Monitor ----*/
#energy_monitor {
	margin-top: 30px;
}

#energy_monitor .styled-table {
    border-collapse: collapse;
    margin: 0 0 10px 0;
    font-size: x-small;
    font-family: sans-serif;
    width: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}
#energy_monitor .styled-table th {
    background-color: #00351e;
    color: #ffffff;
    text-align: left;
	padding:0 2px 0 2px; 
	border:0;
}
#energy_monitor .styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

#energy_monitor .styled-table td {
    background-color: #ffffff;
    color: #000000;
    text-align: left;
	padding:0 2px 0 2px ;
	border:0;
}
#energy_monitor .styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

#energy_monitor .styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #00d81c;
}

/* ----------- Events ---------------------- */
.app-events6-text h2 {
	font-family: Arvo, Sans-serif;
	color: rgb(10,50,30)!important;
	font-weight:400;
	font-size: 1.3em
}
